﻿
/* default styles */
html { height: auto }
body { margin: 0px; padding: 0; min-width: 1040px; height: auto; font-family: Verdana; font-size: 13px; background-color: #ccb; overflow-x: hidden; overflow-y: scroll }
form { height: 100% }

/* global styles */
input.watermark { font-style: italic; color: #ccc }


/* page frame styles */
#Left-page { position: absolute; top: 0; left: 0; width: 30%; min-width: 312px; height: auto; background-color: #ccb; border-right: 1px solid #776 }
div.left-column { display: inline-block; width: 300px; padding-left: 7px; text-align: left }
#Left-header { padding: 10px 0 0; height: 45px; background: #aac url(wave-background1.png) no-repeat scroll right top; text-align: right; border-right: 3px solid #ddc }
#Left-version { padding: 5px 0; background-color: #336; text-align: right; border-right: 3px solid #ddc; color: #aac; font-size: 11px }
#Left-navigation { height: 100%; text-align: right; border-right: 3px solid #ddc }
#Right-page { float: left; width: 70%; margin-left: 30% }
div.right-column { margin-left: 1px; width: 728px }
#Right-header { width: 100%; height: 45px; padding: 5px 0 0 10px; background: #aac url(wave-background.png) no-repeat scroll 0 -5px; border-top: 5px solid #336; border-bottom: 2px solid #776 }
#Right-header div.right-column { width: 718px }
#Lesson-controls { padding-top: 10px }
#Login-header-controls { float: right; padding-right: 7px }
#Student-name { margin-left: 30px; width: 350px }
#Right-main {  }
#Main-content { margin-top: 0; padding-bottom: 0; background-color: #fff }


/* logo styles */
#Logo { float: left; height: 20px; width: 20px; border: 5px solid #77a; margin-right: 10px }
#Logo-label { color: #336; padding: 0px 0px 0px 10px; font-family: Georgia; font-size: 8pt }
#Product { color: #000; font-size: 21px; font-family: Verdana }
#Social-links { float: right }


/* treeview styles */
#Navigation-container { width: 300px; margin: 0 0 40px; padding: 0; overflow: auto; list-style-type: none }
#Navigation-container li { padding: 2px 0; margin: 0 0 0 20px; font-family: Arial; font-size: 13px; line-height: 20px; white-space: nowrap }
#Navigation-container li img { vertical-align: middle; margin: 4px 0 }
#Navigation-container li.level-0 { margin-left: 0 }
#Navigation-container li.last { margin-bottom: 20px }
#Navigation-container li a { margin: 0; padding: 4px; color: #000; text-decoration: none }
#Navigation-container li a.selected { background-color: #ddc }


/* login page styles */
#News-header { margin-left: 70px }
.news-label { font-family: Georgia, "Times New Roman", Serif; color: #77a; font-size: 13pt }
table.loginheader { background-color: #fff; background-image: url(instruction-table-back.jpg); background-repeat: repeat-x; width: 100% }
table.loginbody { background-color: #fff; background-image: url(lesson-table-back.gif); background-repeat: repeat-y; width: 100% }
.logindropCapCell { width: 70px; text-align: right; vertical-align: top }
.logintitleWrapperCell { padding-top: 10px; padding-bottom: 10px }
.logintitleCell { padding-left: 5px; vertical-align: top }
.logintitleLabel { font-size: 22pt; font-family: Georgia, "Times New Roman", Serif; color: #333 }
.loginsubTitleLabel { font-size: 10pt; background-color: #ccb; white-space: nowrap; padding-left:10px; padding-right:10px }
.logindropCap { font-size: 32pt; font-family: Georgia, "Times New Roman", Serif; padding: 0px 6px; border: 1px solid #996; color: #333; background-color: #ccb }
.logincopyrightrow { height: 50px }
.logincopyrightcell { height: 80px; font-size:8pt; color: #333; text-align: center }
span.titlelist { font-size: 13px; font-style: italic; background-color: #eee; border: 1px solid #ccc; padding: 10px; white-space: nowrap }



/* override styles for printing */
@media print
{
	body { display: none; background-color: transparent }
	#Left-page { display: none }
	#Right-page { margin-left: 0px; background-color: transparent }
	#Right-header { display: none }
}